Subject: Trainer Candidate - Shreya Priyadarshini
From: Shreya Priyadarshini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 06:21:12 -0400

Tech Support
Test

Name

Shreya
Priyadarshini

E-mail

[email-masked]

Phone Number

(96438) 07971

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Noida

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

OLX

Team Leader- Risk &Quality

5th Oct'21

38799

Previous Employer 1

R1RCM

Senior Analyst

22nd
June'18

28000

Previous Employer 2

Trounce Infotech

Quality
Analyst

27th Jan'17

25000

If Selected, how much
time do you need to join?

Immediate Joiner

Please briefly describe your work experience specifically in
training?

Conducted OJT and BQ sessions &
certifications. Managed training for the product/process updates. Training
batches on major defects and mapping efficacy post that.

Have
you worked as a trainer in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation you faced either while
training or managing a team.

Training folks from Non-Sales
background to sell any product or services. I managed this by first guiding them
about the basics of sales and then made them do mock calls, listen to a couple
of high ticket sales threads, and eventually saw a rise in
performance.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer services will give us satisfies customers however great customer
services will help in customer retention for a longer period of time by offering
them greater value. Few examples could be offering them additional
calls/emails/blog support for any product changes that appear to equip them with
the solution.

What according to you makes you a good candidate
for this position?

With 6+ years of experience in Quality cum
training and risk background I understand the importance of leveraging each
skill learnt for the best output of the overall goal of the company. I am also a
yellow belt six sigma certified and I often use the knowledge to bridge the
process gaps, conduct training on the identified opportunities and map the
efficacy post the training. I have been able to save 3Lac INR in just 2 months
using the methodologies.

On a scale of 1 - 5 please rate your
fluency in spoken English

5